Subject: Re: Stack Dump Problem
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: David Highley <[email-masked]>
Date: Sun, 11 Mar 2001 12:20:05 -0500

On Sun, Mar 11, 2001 at 12:08:52PM -0500, Jason Tishler wrote:
>On Fri, Mar 09, 2001 at 10:57:30PM -0500, Christopher Faylor wrote:
>>The stack dump shows multiple levels of calls of a user program so I
>>ass*u*me*d that this was not a Cygwin problem.
>
>I guess that the above implied that I thought that it was a Cygwin
>problem.

Huh?  The above implies that I may have made an erroneous assumption
myself since the problem is solved by upgrading cygwin.

I was not impugning anyone.  I was admitting fault.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple